using UnityEngine;
using System.Collections;

public class ProcessMenu : Process
{

    // Use this for initialization
    public override void Init()
    {

    }

    // Update is called once per frame
    void Update ()
    {
	

	}


    /*public void OnClickLevel()
    {
        
        StateMachine.instance.SetState(STATE.LOADING_IN_PROGRESS);
        LoadLevel.instance.LoadLvl(1);
    }*/

    public void OnClickselectlvl()
    {

        StateMachine.instance.SetState(STATE.SELECTLVL);
       
    }

    public void OnClickOption()
    {

        StateMachine.instance.SetState(STATE.OPTION);

    }

    public void OnClickScore()
    {

        StateMachine.instance.SetState(STATE.SCORE);

    }

    public void OnClickQuitter()
    {

        StateMachine.instance.SetState(STATE.LEAVE);

    }
}
